# Hungarian translation of gimp-script-fu.
# Copyright (C) 2001-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gimp-script-fu package.
#
# Andras Timar <timar@gnome.hu>, 2001, 2003.
# Emese Kovacs <emese@gnome.hu>, 2001.
# Laszlo Dvornik <dvornik@gnome.hu>, 2004.
# Arpad Biro <biro arpad gmail>, 2004, 2007, 2008.
# Gabor Kelemen <kelemeng@gnome.hu>, 2007, 2008, 2016, 2017.
# Balázs Úr <urbalazs@gmail.com>, 2014, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gimp-script-fu.gimp-2-6\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2016-04-27 20:02+0200\n"
"PO-Revision-Date: 2017-03-05 13:48+0100\n"
"Last-Translator: Gabor Kelemen <kelemeng at ubuntu dot com>\n"
"Language-Team: Hungarian <openscope at googlegroups dot com>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../plug-ins/script-fu/scripts/chrome-it.scm:215
msgid ""
"Add a chrome effect to the selected region (or alpha) using a specified "
"(grayscale) stencil"
msgstr ""
"Króm-hatás hozzáadása a kijelölt területhez (vagy az alfához) egy megadott "
"(szürkeárnyalatos) stencilt használva"

#: ../plug-ins/script-fu/scripts/circuit.scm:81
msgid "Effect layer"
msgstr "Hatásréteg"

#: ../plug-ins/script-fu/scripts/predator.scm:122
msgid "Add a 'Predator' effect to the selected region (or alpha)"
msgstr "„Predator” hatás hozzáadása a kijelölt területhez (vagy az alfához)"

#: ../plug-ins/script-fu/scripts/weave.scm:390
msgid ""
"Create a new layer filled with a weave effect to be used as an overlay or "
"bump map"
msgstr ""
"Új réteg létrehozása szövési hatással kitöltve – borítóként vagy "
"buckaleképezéshez való használatra"

#: ../plug-ins/script-fu/scripts/xach-effect.scm:121
msgid "_Xach-Effect..."
msgstr "_Xach-hatás…"
